lastAccountName: lema
timestamps:
  login: 1550419113138
  logout: 1550419222342
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1267.5
  y: 77.0
  z: 1292.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1286.300000011921
  y: 63.0
  z: 1358.2674643523467
  yaw: -120.26461
  pitch: 0.5999545
